Subject: bug#24179: 25.1; scroll-conservatively over SCROLL_LIMIT may put point in the wrong place

From: Alex <[email-masked]>
Date: Sun, 07 Aug 2016 23:42:33 -0600

Eli Zaretskii <[email-masked]> writes:

> I'd really appreciate if you could post a recipe that doesn't need
> magit.
>
> Thanks.

Is there a way to save a buffer including all overlays so that both the
text and overlays can be regenerated later? I can't seem to find an
Emacs function for the job. It would have made getting the recipe a lot
simpler.

I've attached a recipe file below. Once the recipe function is executed,
open the `test' buffer and do C-n as desired (or try M-g c 1350 and C-f
as above).